---
name: Cameron S McFarland
start_date: 2019-01-21
locality: Cary, NC
country: USA
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer</a>
reports_to: dave-smith
picture: cameronmcfarland.jpg
twitter: 
gitlab: cmcfarland
departments:
- Engineering Function
- Infrastructure Department
story: 'Cameron loves solving problems. He enjoys RPGs, board games, computer games,
  Hurricanes hockey, and spending time with his family.

'
